<div data-title="{{ post.title }}" class="slide  {% if post.meta('slide_background_video') is empty %}background-image{% else %}background-video{% endif %}" {% if post.meta('slide_background_video') is empty %}style="background-image: url('{{ post.thumbnail.src('full') }}');"{% endif %}>
	{% if post.meta('slide_background_video') %}
		<div class="video-container fade-item">
			<video class="as-background-video" poster="{{ post.thumbnail.src('full') }}" autoplay muted loop playsinline>
				<source src="{{ post.meta('slide_background_video') }}" type="video/mp4">
			</video>
		</div>
	{% endif %}
	<div class="container-fluid h-100 slideshow-content">
		<div class="row h-100">
			<div class="col-md-6 col-lg-5 col-xl-4 d-flex flex-column justify-content-center">
				<h1 class="slide-title">{{ post.meta('slide_heading') }}</h1>
				{% if post.meta('slide_link') %}
					<p class="slide-text">
						<a href="{{ post.meta('slide_link').url }}" target="{{ post.meta('slide_link').target }}" class="icon icon-small hvr-icon-forward">
							<span class="text">{{ post.meta('slide_link').title }}</span>
							<span class="hvr-icon">
								<svg enable-background="new 0 0 45.5 45" viewBox="0 0 45.5 45" xmlns="http://www.w3.org/2000/svg"><g fill="none" stroke="#1c1c1c" stroke-linecap="round" stroke-width="2" transform="matrix(.70710678 -.70710678 .70710678 .70710678 1.327 22.249)"><path d="m0 30.3h30.1"/><path d="m30.1 0v30.3"/><path d="m.2 0 29.9 30.3"/></g></svg>
							</span>
						</a>
					</p>
				{% endif %}
			</div>
			<div class="d-none d-lg-flex col-md-4 col-lg-3 col-xl-4 picture-box">
				<div class="number">
					<span class="cut">
						<svg enable-background="new 0 0 260 260" viewBox="0 0 260 260" xmlns="http://www.w3.org/2000/svg"><path d="m0 260 260-260" fill="none" stroke="#fff"></path></svg>
					</span>
					<span class="cut-before">{{ loop.index | leading_zero }}</span>
				</div>
			</div>
		</div>
	</div>
</div>
